Subject: Re: Job | Tech Support Remote Screening
From: Sai Navaneetha <[email-masked]>
To: [email-masked]
Date: Wed, 9 Dec 2020 15:07:42 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

2795 Applicants

View All

Sai Navaneetha
Hi, I have done my education BBM in Sri venkateswara University in the year of 2017. I know Ms office, Tally erp 9, administration work, these silk's are I know. Am working as a senior executive in Super Royal Holiday India Pvt LTD since June 2017 to still am working I have total experience 2 year's 8 months. My goal is I want to settle some reputation company in any field am a good hard worker and enthusiasm team leader calls Auditing for my clients. and now iam looking for a job change in non technical filed

Shortlist

Reject

Current Designation Not Mentioned
Current Company Not Mentioned
Notice Period 15 Days or less
Previous Designation Process Associate
Previous Company Super Royal Holiday India Pvt LTD

Contact Details
Mobile:

Exp
3 Yrs 5 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Delhi, Delhi / NCR
Education
B.B.A/ B.M.S
Sri Venkateshwara University (SVU), Tirupati
Key Skills
Customer Service, MS Office, Excel, Administration

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem